.. _glossary:

Glossary
========

.. glossary::

  API 
    Application Programming Interface.  Automatically generated
    documentation from :term:`docstring`\ s in the source code using Epydoc_.
    See :epydoc:`here <ase>`.

  ASE
    Atomic Simulation Environment.

  Class
    XXX

  Constructor
    XXX

  Docstring
    XXX

  DFT
    Density Functional Theory.

  EMT
    Effective Medium Theory.

  HF
    Hartree-Fock approximation XXX ...

  Instance
    XXX
 
  LAPW
    In the linearized augmented plane wave (LAPW) method the unit cell
    of the crystal is divided into two different types of regions.
    The first one, called the muffin-tin region, consists of spheres
    centered around the atoms, while the second one, called the
    interstitial region consists of the remaining part of the unit
    cell. In the muffin-tin spheres the basis consists of atomic like
    functions to account for the rapid changes of the wave function in
    this area, whereas in the interstitial region the basis functions
    are plane waves, since the wave function changes only slowly at
    some distance from the atomic sites.
    
  Namespace
    An abstract container of the current :term:`scope`'s variables.

  ndarray
    :term:`NumPy`'s *n*-dimensional array.  See :ref:`numpy`.

  NumPy
    XXX   See :ref:`numpy`.

  Method
    XXX

  Python
    XXX :ref:`python_info`.

  Scope
    An enclosing context where values and expressions are associated.


    
.. _Epydoc: http://epydoc.sourceforge.net/
